View Issue Details

IDProjectCategoryView StatusLast Update
0004043SUMoBugpublic2017-07-15 00:24
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.0.1 
Target Version5.0.7Fixed in Version5.0.7 
Summary0004043: Wrong version reported for IOBit Unlocker
DescriptionWrong version reported for IOBit Unlocker

is v1.1 but reported as 1.3.1.26 (as per exe file perperties)
TagsNo tags attached.

Relationships

related to 0002600 resolvedKyle_Katarn IObit Unlocker 
related to 0004373 resolvedKyle_Katarn IObitUnlocker very long to load 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-09-23 21:46 Kyle_Katarn New Issue
2016-09-23 21:46 Kyle_Katarn Status new => assigned
2016-09-23 21:46 Kyle_Katarn Assigned To => Kyle_Katarn
2016-10-17 23:50 Kyle_Katarn Relationship added related to 0002600
2016-10-17 23:50 Kyle_Katarn Target Version => 5.x
2016-10-22 10:56 Kyle_Katarn Target Version 5.x => 5.0.6
2016-10-28 22:51 Kyle_Katarn Target Version 5.0.6 => 5.0.7
2016-11-01 11:04 Kyle_Katarn Status assigned => resolved
2016-11-01 11:04 Kyle_Katarn Resolution open => fixed
2016-11-01 11:04 Kyle_Katarn Fixed in Version => 5.0.7
2017-07-15 00:24 Kyle_Katarn Relationship added related to 0004373